DOCKER(1)

NAME

docker-trust-signer - Manage entities who can sign Docker images

SYNOPSIS

docker trust signer

DESCRIPTION

Manage entities who can sign Docker images

OPTIONS

-h, --help[=false]
    help for signer

SEE ALSO

docker-trust(1), docker-trust-signer-add(1), docker-trust-signer-remove(1)